<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!--NewPage-->
<HTML>
<HEAD>
<!-- Generated by javadoc (build 1.6.0_35) on Tue Jan 15 11:13:05 CET 2013 -->
<META http-equiv="Content-Type" content="text/html; charset=UTF-8">
<TITLE>
org.apache.http.client.entity (HttpClient 4.2.3 API)
</TITLE>

<META NAME="date" CONTENT="2013-01-15">

<LINK REL ="stylesheet" TYPE="text/css" HREF="../../../../../stylesheet.css" TITLE="Style">


</HEAD>

<BODY BGCOLOR="white">
<FONT size="+1" CLASS="FrameTitleFont">
<A HREF="../../../../../org/apache/http/client/entity/package-summary.html" target="classFrame">org.apache.http.client.entity</A></FONT>
<TABLE BORDER="0" WIDTH="100%" SUMMARY="">
<TR>
<TD NOWRAP><FONT size="+1" CLASS="FrameHeadingFont">
Classes</FONT>&nbsp;
<FONT CLASS="FrameItemFont">
<BR>
<A HREF="DeflateDecompressingEntity.html" title="class in org.apache.http.client.entity" target="classFrame">DeflateDecompressingEntity</A>
<BR>
<A HREF="GzipDecompressingEntity.html" title="class in org.apache.http.client.entity" target="classFrame">GzipDecompressingEntity</A>
<BR>
<A HREF="UrlEncodedFormEntity.html" title="class in org.apache.http.client.entity" target="classFrame">UrlEncodedFormEntity</A></FONT></TD>
</TR>
</TABLE>


</BODY>
</HTML>
